{
  "flutter": {
    "platforms": {
      "android": {
        "default": {
          "projectId": "travelmate-a47f5",
          "appId": "1:521527250907:android:be3db7fc84f053ec7da1fe",
          "fileOutput": "android/app/google-services.json"
        }
      },
      "dart": {
        "lib/firebase_options.dart": {
          "projectId": "travelmate-a47f5",
          "configurations": {
            "android": "1:521527250907:android:be3db7fc84f053ec7da1fe",
            "ios": "1:521527250907:ios:64b41be39c54db1c7da1fe",
            "windows": "1:521527250907:web:53ff98bcdb8c218f7da1fe"
          }
        }
      }
    }
  },
  "functions": [
    {
      "source": "functions",
      "codebase": "default",
      "disallowLegacyRuntimeConfig": true,
      "ignore": [
        "node_modules",
        ".git",
        "firebase-debug.log",
        "firebase-debug.*.log",
        "*.local"
      ]
    }
  ]
}
